	/* CONTENT ASSETS */
	
	.content-asset-container {
		background-color: inherit;
		padding-bottom: inherit;
	}

	.content-asset-container .content-tile {
		margin: 30px auto;
	}
	
	.content-asset-container p {
		font-family:inherit;
		line-height:inherit;
		margin-bottom: 1em;
		color: inherit;
	}

	.content-asset-container .page-intro p {
      	font-size: 1rem;
      	line-height: 1.5rem;
      	color: inherit;
     }
	
	.content-asset-container .page-intro a {
	 	font-size: 1rem;
	 	line-height: 1.5rem;
	 	font-weight: 700;
	 	color: inherit;
	}

	ul.no-list {
		list-style: none;
		padding-left: 0;
		color: inherit;
	}
	
	ul.no-list a {
		font-weight: 700;
	}

	.content-asset-container h1:before {
		content: none;
	}

	.content-asset-container h1 {
		font-weight: 500;
		padding-bottom: 0;
	}
	
	.content-asset-container .content-tile h1 {
		margin-top: 2rem;
		margin-bottom: 1rem;
	}

	.content-asset-container .content-tile h2 {
		font-weight: 500;
		color: inherit;
		margin-bottom: 0.875rem;
	}
	
	.content-asset-container .content-tile h3 {
		margin-top: 2rem;
		font-size: 1.17rem;
		font-weight: 500;
		color: inherit;
	}
	
	.content-asset-container .content-tile h3:first-child {
		margin-top: 0;
	}

	.content-asset-container h3, .content-asset-container p, .content-asset-container ul li {
		color: inherit
	}

	/* WINE PLAN LANDING PAGE */

	.wine-plan.wine-plan-container .content-tile {
		margin: 30px auto;
	}

	.wine-plan.wine-plan-container .content-tile.page-intro p {
	 	font-size: 1rem;
      	line-height: 1.5rem;
      	color: inherit;
	 }

	.wine-plan.wine-plan-container .content-tile.page-intro li {
	 	font-size: 1rem;
      	line-height: 1.5rem;
      	color: inherit;
	 }

	.wine-plan.wine-plan-container .content-tile.page-intro h1 {
		margin-top: 2rem;
		margin-bottom: 1rem;
	}

	.wine-plan.wine-plan-container .content-tile.page-intro h2 {
		font-weight: 500;
		color: inherit;
		margin-bottom: 0.875rem;
	}

	/* CAT LANDING PAGE */

	.container .secondary-content .content-tile.page-intro p {
	 	font-size: 1rem;
      	line-height: 1.5rem;
      	color: inherit;
	 }

	/* HIDE SFRA HERO BANNERS */

	.hero.slant-down.content-page-image {
	    display: none;
	}

	.page-asset .hero-banner {
		height: 25vw;
	}

	.hero h1.page-title {
		display: none;
	}

	.hero a {
		display: none;
	}

	.slant-down:after {
		display: none;
	}


	/* CUSTOM PROMO TILES */

	.content-tile .col-lg-4 {
    	float:left;
    }
	
	.content-tile .no-slides-3 .col-lg-4 .card-action {
    	position: absolute;
    	bottom: 2rem;
	}


	/* IFRAME EMBED - LE */
	
	.embed-container {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
	}
	.embed-container iframe, .embed-container object, .embed-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	/* TWE FAQ PAGE CSS  */
	
	:target {
	  display: block;
	  position: relative;
	  top: -140px; 
	  visibility: hidden;
	}
	
	.faq-answers div {
	    padding: 0 0 10px 0;
	    border-bottom: 1px #CCCCCC;
	    border-bottom-style: dashed;
	}
	
	/* TWE DELIVERY TABLE CSS */
	
	table.tweTable {
	  width: 85%;
	  max-width: 1000px;
	  text-align: left;
	  border-collapse: collapse;
	  margin-bottom: 30px;
	}

	table.tweTable td, table.tweTable th {
	  padding: 8px 4px;
	}

	table.tweTable thead {
	  border-bottom: 1px solid #aaa;
	  border-top: 1px solid #aaa;
	}

	table.tweTable thead th {
	  font-weight: 700;
	  color: #000000;
	  text-align: left;
	}

	table.tweTable td {
		font-family: inherit;
		line-height: 1.5rem;
		color: inherit;
	}
